body{
    background-color: white;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color:#484848;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0.4px; 
    margin-top:130px;
    margin-left:0px;
}
header{
    background-color: #042126;
    background-repeat: no-repeat;
    opacity: 1.0;
    position: fixed;
    top:0;
    width: 100%;
    height: 100px;
    
}
.imgPrincipal{
    margin-top: 60px;
}
article{
    width: 100%;
    margin-top: 50px;
}
ul{
    list-style: none;
    padding: 0px;
}
a{
    text-decoration: none;
    color:white;
    font-size: 20px;
    font-weight: 700;
}
h1{
    color:#042126;
    font-size:22px;
}

h2{
    color:#042126;
}
.search{
    display: inline-block;
    width: 60%;
    text-align: right;
    margin-top: 30px;
    margin-left: 200px;
}
.search input{
    border-radius:3px;
    border-color:oran;
    width: 25%;
    padding: 5px 60px 5px 15px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size:16px;
}
#button{
    width: 5%;
    background-color: #042126;
    color:white;
    border-color:orangered;
}
.log{
    display: inline-block;
    text-align: left;
    width: 20%;
}
.log a{
    font-size:16px;
    margin-left: 30px;
    position: relative;
    left:15px;    
    height: 40px;
}
.nav{
    width:100%;
    text-align: center;
    line-height: 30px;
    background-color: orangered;
    margin-left: 0px;

}
.nav a{
    margin-left:100px;
}
section{
    margin: 5%;
    clear:both;
}

.item{
    float: left;
    width: 20%;
    text-align: left;
}
div:hover.item{
    -webkit-transform:scale(1.1);transform:scale(1.1);
    overflow: hidden;
    
}

.categories{
    width: 90%;
    line-height: 30px;
    color: black;
    margin: 3px 30px 10px 60px;
    text-align: center;
    
}

.categories li{
    display: inline;
    font-size: 20px;
    margin-right: 20px;
    margin-left: 30px;
    padding-right: 5px;    
    padding-left: 5px;   
}
.categories a{
    color:#484848;
}
.categories h3{
    text-align: center;
    font-size: 20px;

}
footer{
    height: 200px;
    background-image: url(/imagenes/footer.jpg);
    position: absolute;
    left: 0px;
}
.social{
    width: 100%;
    position: relative;
    left: 20px;
}
.social ul{
    margin-left: 320px;
}
.social img{
 margin-top:50px;
 margin-left: 80px;

}
.social li{
    display: inline;
    padding: 10px;
    
}
.end{
    clear: both;
    text-align: left;
    width: 100%; 
    float: left;
    margin-top:16px;  
    text-align: center;
}
.end span{
    padding: 25px;
    
}
.end a{
    color:black;
    padding-bottom: 30px;
}
h3{
    text-align: left;
    color:#042126;
}

.contact{
    text-align: left;   
    width: 50%;
    border-style:ridge; 
    margin-left: 20px;
}
.contact form{

    margin-left:50px;
}
.contact h1{
    text-align: center;
}
.contact input{
    height: 30px;
    width: 300px;
    font-size: 14px;
    border-radius: 2px;
   
}
.contact select{
    height: 30px;
    border-radius: 2px;
    width: 300px;
 
}
.contact label{
    color:#042126;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    margin-left: 15px;
   
}
.contact h3{
    font-size: 22px;
    text-align: left;
    word-spacing: normal;
    margin-left: 15px;    
}
.contact .button{
    width: 75px;
    height: 40px;
    margin-left:20px;
    margin-bottom: 10px;
    border-radius: 4px;
    background-color:#042126;
    color:white;
    font-size:18px;
    border-color:#042126;
}
textarea{
    border-radius: 2px;
    height: 250px;
}
fieldset{
    border: none;
}
.index{
    margin-top: 30px;
    margin-left:50px;
}
.index input{
    height: 40px;
    width: 300px;
    font-size: 15px;
    border-radius: 2px;
}
.index label{
    color:#042126;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    margin-left: 15px;
}
.index .button{
    width: 100px;
    height: 40px;
    margin-left:120px;
    border-radius: 4px;
    background-color:#042126;
    color:white;
    font-size:14px;
    border-color:#042126;
}
.register{
    margin-top: 50px;
    margin-left: 580px;
    padding: 20px;
    border-style: ridge;
    width: 35%;
    box-shadow: 0 0 2px 0px rgba(0,0,0,0.1);
}

.bienvenido{
    margin-top: 50px;
    margin-left: 580px;
    padding: 20px;
    border-style: ridge;
    width: 30%;
    box-shadow: 0 0 2px 0px rgba(0,0,0,0.1);
}

#checkbox{
width: 25px;
margin-left:15px;
margin-bottom: 15px;
}
#forgot{
    margin-top: 300px;
    margin-left:15px;
    color:goldenrod;
    font-size: 16px;    
}
#modify{
    color: orangered;
    font-size: 18px;
    position: absolute;
    left: 70px;
    margin-top: 20px;

    
}
.selectDonation{
    color:white;
    background-color: #042126;
    border-style: outset;
    border-radius: 3px;
    font-size: 16px;
    width: 110px;
}
#description{
    border-color: #042126;
    border-style: dashed;
    height: 160px;
    width: 270px;
}
.button{
    width: 130px;
    height: 30px;
    background-color: #042126;
    color:white;
    font-size: 13px;
    border-radius: 7px;
    margin-top: 10px;
    margin-left:150px;
}
.message{
    color: red;
    font-size: 20px;
    font-family: fantasy;
    margin-bottom: 50px;   
}
.back{
    color: #484848;
    margin-top: 150px;
    position: absolute;
    left: 70px;
    margin-top: 40px;
}
.itemDetail{
    color: #484848;
    font-size: 18px;
    right:100px;
}
#city{
    height: 20px;
    border-radius:4px;
    border-style:ridge;
}